/*!
 * gitmars v7.0.0-beta.18
 * 这是一个git工作流工具
 * (c) 2021-2024 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
import lang from './local.mjs';

const { t } = lang;
const defaults = {
  master: "master",
  develop: "dev",
  release: "release",
  bugfix: "bug",
  support: "support",
  user: "",
  email: "",
  nameValidator: "",
  descriptionValidator: "",
  msgTemplate: t("${message}; project: ${project}; path: ${pwd}"),
  apolloConfig: null,
  hooks: null,
  apis: null,
  api: "",
  gitHost: "",
  gitID: ""
};

export { defaults };
