/*!
 * gitmars v7.0.0-beta.18
 * 这是一个git工作流工具
 * (c) 2021-2024 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
const t = (txt) => txt;
const cmdConfig = {
  command: "postmsg",
  short: null,
  args: [
    {
      required: true,
      name: "message",
      variadic: false
    }
  ],
  options: [
    {
      flags: "-u, --url [url]",
      required: false,
      optional: true,
      variadic: false,
      mandatory: false,
      short: "-u",
      long: "--url",
      negate: false,
      description: t("The api address of the push message"),
      defaultValue: ""
    }
  ],
  // validator opts
  validatorOpts: (val, opts, cb) => {
    cb();
  },
  // validator args
  validatorArgs: (val, opts, cb) => {
    cb();
  },
  // transform opts
  transformOpts: (val, opts, cb) => {
    cb();
  },
  // transform args
  transformArgs: (val, opts, cb) => {
    cb();
  }
};

export { cmdConfig, cmdConfig as default };
